/* Breadcrumb */
.breadcrumbs {
    padding: 30px 0 10px;
    box-sizing: border-box;
}

.breadcrumbs span {
    font-size: 13rem;
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
    row-gap: 5px;
    align-items: center;
    column-gap: 5px;
}

/* Breadcrumb END */

/* Scroll on site */
/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
	scrollbar-width: auto;
	scrollbar-color:  #F92599;;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

*::-webkit-scrollbar-track {
	background: rgba(#001B3A, 0.1);
}

*::-webkit-scrollbar-thumb {
	background-color: #F92599;
	border: 0px solid rgba(158, 158, 158, 0.4);
	width: 4px;
    border-radius: 4px;

}

/*  Scroll on site and */

/* About us block */

.aboutus {
    padding: 60px 0;
    margin: 90px 0 0;
    box-sizing: border-box;
    position: relative;
    border-radius: 20px;
    background-image: url('../img/aboutBg.jpg');
    background-size: cover;
    background-position-x: left;
}

@media screen and (max-width: 575px) {
    .aboutus {
        padding: 30px 0;
        margin: 55px 0 0;
    }
}
@media screen and (min-width: 1025px) {
    .aboutus_wrap {
        display: flex;
        justify-content: flex-end;
    }
    .aboutus_inner {
        max-width: 75%;
    }
}

.aboutus>* {
    box-sizing: border-box;
}

.aboutus_wrap {
    color: #fff;
}

.aboutus::before {
    content: '';
    background-color: rgba(2, 142, 243, 0.7);
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.aboutus_inner {
    position: relative;
    z-index: 2;
}

.aboutus_title {
    margin-bottom: 25px;
}

@media screen and (max-width: 575px) {
    .aboutus_title {
        text-align: center;
    }
}

.aboutus_desc {
    max-width: 1035px;
    width: 100%;
    margin: 0 auto 30px;

}

.aboutus_desc p {
    font-size: 16px;
}

.aboutus_desc p:not(:last-child) {
    margin-bottom: 20px;
}

.aboutus_link.btn {
    background: #F92599;
    transition: all 0.3s ease-in-out;
    max-width: 280px;
    width: 100%;
    text-align: center;
    justify-content: center;
}

.aboutus_link.btn:hover {
    background: #bd1876;
}

/* about us END */

/* Hero form  */

.hero-form {
    padding: 20rem 0;
    max-width: 390rem;
    width: 100%;
    margin: 10rem auto 10rem;
    display: flex;
    flex-direction: column;
    box-sizing: border-box !important;
    position: relative;
    animation: 3s showCustom ease forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@keyframes showCustom {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.hero-form-wrap::before,
.hero-form-wrap::after {
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    height: 70rem;
    background-color: #69B8FB;
}

.hero-form-wrap::before {
    top: -15rem;
    border-top-left-radius: 40rem;
    border-top-right-radius: 40rem;
}

.hero-form-wrap::after {
    bottom: -15rem;
    border-bottom-left-radius: 40rem;
    border-bottom-right-radius: 40rem;
}

.hero-form-wrap {
    position: relative;
}

.hero-form-inner {
    padding: 15rem 40rem;
    background-color: #028FF4;
    border-radius: 30rem;
    color: white;
    position: relative;
    z-index: 2;
}

.hero-form-wrap .hero-form_t,
.hero-form-wrap h4 {
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 15px;
	text-align:center;
    font-size: 20rem;
}

.hero-form .form-input {
    margin-bottom: 13rem;
}

.hero-form .btn-send {
    border: unset;
    width: 100%;
    transition: all 0.3s ease-in-out;
    justify-content: center;
    background: #F92599;
    cursor: pointer;
    font-size: 13px;
    padding: 13rem 40rem;
}

.hero-form .btn-send:hover {
    background-color: rgba(249, 37, 154, 0.705);
}

.hero-form .form-input input {
    font-size: 16rem;
    padding: 10rem 20rem;
    background-color: white;
    border-radius: 40rem;
    border: unset;
    border: none;
    line-height: 150%;
    font-family: 'Mulish', sans-serif;
    width: 100%;
    box-sizing: border-box;
}

.hero-form .form-input input::placeholder {
    color: #6B81B0;
}

/* Hero form END */

.header_btn {
    display: flex;
    align-items: center;
    column-gap: 5px;
    background: #F92599;
}

.header_btn:hover {
    background: rgba(249, 37, 154, 0.705);
}

.icon-clock,
.icon-box {
    display: flex;
    align-items: center;
    column-gap: 5px;
    position: relative;
    font-weight: 800;
}

.icon-box {
    text-transform: uppercase;
    font-size: 22px;
}

.icon-clock::before,
.icon-box::before {
    content: '';
    position: relative;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-clock::before {
    width: 17px;
    height: 17px;
    background-image: url('../img/clock-icon.svg');
}

.icon-box::before {
    width: 25px;
    height: 25px;
    background-image: url('../img/box-icon.svg');
}

.single_youtube {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30rem;
    border-radius: 20px;
    overflow: hidden;
    width: 100%;
    height: 300rem;
}

.single_youtube iframe {
    width: 100%!important;
    height: 300rem;
    object-fit: cover;
}

.defaultpage {
    padding: 30rem 0 50rem;
}

.defaultpage_wrap a {
    color: #F92599;
    font-weight: 700;
    display: inline-block;
}

.defaultpage_wrap p:not(:last-child) {
    margin-bottom: 15px;
}

.defaultpage_wrap ul {
    font-size: 16rem;
}

.city-list {
    padding: 30rem 0;
}

.city-list__wrapper a {
    display: inline-block;
    color: #F92599;
    transition: all 0.3s ease-in-out;
}

.city-list__wrapper a:hover {
    text-decoration: underline;
}

/* category list  on page */
.category-list {
    padding: 40rem 0;
}

.category_overlay {
    display: flex;
    align-items: flex-start;
    column-gap: 20rem;
    row-gap: 20rem;
    flex-wrap: wrap;
}

.category_item {
    max-width: 150px;
    width: 100%;
    height: 200px;
    border-radius: 10px;
    padding: 10px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
    background-color: white;
    transition: all 0.5s ease-in-out;
    box-sizing: border-box;
}

.category_item_image {
    height: 120px;
    width: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}

.category_item_image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}

.category_item_title {
    text-align: center;
    font-size: 18px;
}

.category_item:hover {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .3), -1px -1px 1px rgba(0, 0, 0, .2);
}

.category_item:hover .category_item_image img {
    transform: scale(1.1);
}
/* category list  on page END */

@media screen and (max-width: 1024px) {
    .aboutus {
        padding: 90rem 0;
    }

    .aboutus_wrap {
        padding: 0 25px;
    }

    .hero-form {
        margin-top: 20px;
    }

    .hero-form .form-input input {
        padding: 15rem 15rem;
    }

    .hero-form .btn-send {
        padding: 15rem 40rem;
    }

    .aboutus_wrap::before {
        background-size: cover;
    }
}

@media screen and (max-width: 768px) {
    .single_youtube {
        margin-top: 25rem;
        margin-bottom: 25rem;
        max-width: 440rem;
        margin-left: auto;
        margin-right: auto;
        height: 350rem !important;
    }

    .single_youtube iframe {
        width: 100% !important;
        height: 350rem !important;
    }

    .single_info_content {
        width: 100% !important;
    }

    .hero-form .form-input input {
        padding: 14rem 30rem;
    }

    .single_info_gallery_first,
    .single_info_gallery_nav {
        margin: 0 auto;
    }

    .city-list p {
        font-size: 18px;
    }
}

@media screen and (max-width: 576px) {
    .aboutus {
        padding: 50rem 0;
    }

    .hero-form.hero-form--desc {
        display: none;
    }

    .aboutus_link.btn {
        width: 70%;
        max-width: 280px;
    }

    .aboutus_wrap {
        padding: 0 10px;
    }

    .hero-form {
        margin-top: 30rem;
        padding: 10rem 0;
        flex-grow: 1;
        margin-bottom: auto;
    }

    .hero-form-inner {
        padding: 20rem 10rem;
    }

    .hero-form-wrap h4 {
        font-size: 20px;
    }

    .home_blog_item_more__svg {
        display: flex;
    }

    .home_services_item .home_services_item_link {
        opacity: 1;
        transition: all 0.3s ease-in-out;
        font-size: 0;
        background-color: unset;
        width: 35px;
        height: 20px;
        background-image: url('../img/button.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    .home_services_item:hover .home_services_item_link {
        opacity: 0.7;
    }

    .max-lines {
        max-height: 280rem;
    }

    .category_overlay {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .category_item {
        max-width: 100%;
        height: auto;
    }

    .category_item_title {
        font-size: 16px;
    }
}

.home_services_item_image.imgMob {
    display: none;
}

.home_services_item_image.imgDesk {
    display: block;
}

@media screen and (max-width: 480px) {
    .hero-form {
        max-width: 100%;
    }

    .home_services_item_image {
        min-width: 98rem;
    }

    .home_services_item_image.imgMob {
        display: block;
    }

    .home_services_item_image.imgDesk {
        display: none;
    }

    .home_services_item_content {
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        padding: 0 0 0 20rem !important;
    }
}

/* Seo section */
.section-seo {
    /* background-color: #FAF1FF; */
    padding-top: 40rem;
    padding-bottom: 80rem;
    position: relative;
    /* overflow: hidden; */
    color: #FFFFFF;
    /* background-image: url(../img/services_bg.svg);
    background-size: cover; */
}

.section-seo .container {
    position: relative;
    z-index: 2;
}
.section-seo > img,
.section-seo > svg {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotateY(180deg);
}

.tax_item_more.more-link {
    color: #fff;
    cursor: pointer;
    margin: 0 auto;
}

.max-lines {
    display: block;
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 220rem;
    line-height: 1.8em;

}

.section-seo__description {
    margin-bottom: 30rem;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

    border: 1px solid white;
    border-radius: 25px;
    padding: 10px;
}

.max-lines._active {
    max-height: 800rem;
    overflow-y: auto;
}

.section-seo__description p {
    margin-bottom: 15px;
}

.section-seo a {
    display: inline-block;
    color: #F92599;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-weight: 600;
}

.section-seo a:hover {
    text-decoration: underline;
}

.section-seo ol,
.section-seo ul {
    font-size: 16rem;
    line-height: 1.4;
}

.tax_desc h1,
.tax_desc h2,
.tax_desc h3,
.tax_desc h4,
.tax_desc h5,
.tax_desc h6,
.section-seo h1,
.section-seo h2,
.section-seo h3,
.section-seo h4,
.section-seo h5,
.section-seo h6 {
    margin-bottom: 20rem;
}

.tax_desc h2,
.section-seo h2 {
    font-size: 30rem;
}

.tax_desc h3,
.section-seo h3 {
    font-size: 26rem;
}


.section-seo p,
.tax_desc p {
    margin-bottom: 15rem;
}

.allcities .sub-menu a:hover {
    color: #8674dd;
}

/* ---  <section class="allcities"> start --- */

.allcities {
    margin-top: 50px;
    padding: 100px 0;
    /* background-color: #FAF1FF; */
    position: relative;
    /* overflow: hidden; */

    background-image: url(../img/services_bg.svg);
    background-size: cover;
}

.allcities .t1 {
    margin-bottom: 0;
}

.allcities__wrap-title {
    margin-bottom: 40px;
    text-align: center;
    /* color: #F92599; */
    color: #FFFFFF;
}

.allcities__wrap-menu>li>ul>li>a {
    padding: 0 20px 5px 0;
    border-bottom: 1px solid #D4CBD8;
    width: fit-content;
    margin-bottom: 15px;
}

.allcities__wrap-menu>li>ul>li {
    margin-bottom: 25px;
}

.allcities__wrap-menu>li>ul>li:last-child {
    margin-bottom: 0px;
}

.allcities__wrap-menu ul {
    padding-left: unset;
    list-style: none;
}
.allcities__item-parent {
    margin-bottom: 25px;
}

.allcities__wrap-menu ul ul .city-item {
    font-size: 18px!important;
}

.allcities__wrap-menu ul ul {
    display: grid;
    grid-template: auto /1fr 1fr 1fr 1fr 1fr;
    gap: 7px 20px;
}

.allcities .container {
    position: relative;
}

.allcities__list-title {
    font-size: 30px;
    font-weight: 600;
    color: #F92599;
    margin-bottom: 25px;
    display: inline-block;
}

.allcities>img,
.allcities>svg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.allcities ul>li>ul>li>.city-item{
    padding-left: 15px;
    position: relative;
    width: fit-content;
    transition: all 0.3s ease-in-out;
    display: flex;
    align-items: center;
}

.allcities ul>li>ul>li>a:hover {
    /* color: #F92599; */
    text-decoration: underline;
}

.allcities ul>li>ul>li>a {
    color: #FFFFFF;
}

.allcities ul>li>ul>li>.city-item::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 9px;
    height: 20px;
    background-image: url('./../img/map.png');
    background-repeat: no-repeat;
    background-size: contain;
    top: 1px;
}


/* ---  <section class="allcities"> end --- */

@media screen and (max-width: 1024px) {
    .allcities {
        margin-top: 30px;
    }

    .allcities__wrap-menu ul ul {
        grid-template: auto /1fr 1fr 1fr 1fr;
    }

    .allcities__wrap-menu ul ul .city-item {
        font-size: 16px;
    }

    .allcities__list-title {
        font-size: 26px;
    }
}

@media screen and (max-width: 768px) {
    .allcities__wrap-menu ul ul {
        grid-template: auto /1fr 1fr 1fr;
    }

    .allcities__list-title {
        font-size: 24px;
    }
}

@media screen and (max-width: 576px) {
    .allcities__wrap-menu ul ul {
        grid-template: auto /1fr 1fr;
    }

    .allcities__wrap-menu ul ul .city-item {
        font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    .allcities__wrap-menu ul ul {
        grid-template: auto /1fr 1fr;
    }
    .allcities__wrap-menu .cities__list>ul {
        max-height: 320px;
        overflow: scroll;
    }
}

header .header_overlay {
    padding: 15rem 15rem;
}

header .header_logo {
    width: 58rem;
    height: 58rem;
    display: block;
}

@media screen and (max-width: 1024px) {
    header .header_overlay {
        padding: 9rem 13rem;
    }

    header .header_logo {
        width: 41rem;
        height: 41rem;
    }
}

.hero-textwimage {
    margin: 0 auto;
    max-width: 530rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 14rem;
}

.hero-textwimage__image {
    max-width: 196rem;
    width: 100%;
}

.hero-textwimage__image img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.hero-textwimage__desc {
    display: block;
    max-width: 314rem;
    width: 100%;
    font-weight: 900;
}

.hero-textwimage__desc p{
    font-size: 20rem;
    font-weight: 900;
    background: -webkit-linear-gradient(left, #F445A5, #028FF4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1.13;
}

@media screen and (max-width: 1024px) {
    .hero-textwimage {
        flex-direction: column;
        justify-content: center;
        row-gap: 8rem;
    }

    .hero-textwimage__desc {
        max-width: 100%;
    }

    .hero-textwimage__desc p {
        font-size: 18rem;
    }

    .allcities {
        padding: 50rem 0;
    }
}

@media screen and (max-width: 768px) {
    .hero-textwimage {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .hero-textwimage {
        display: flex;
    }

    .home_hero_scroll .hero-textwimage  img{
        display: block!important;
    }
}

.services.about_services--mirror .about_item {
    flex-direction: row-reverse;
}

.services.about_services--mirror .about_item_content {
    margin: 50rem -150rem 0 0rem;
}

.services.about_services--mirror  .about_item_first_img {
    right: 0;
    left: auto;
}

.services.about_services--mirror .about_item_first_img_color {
    transform: rotate(16deg);
    left: auto;
    right: 0;
}

.services.about_services--mirror .about_item_first_img_item {
    transform: rotate(16deg);
    left: auto;
    right: 20rem;
}

.services.about_services--mirror  .about_item_second_img {
    left: 85rem;
    right: auto;
}

.services.about_services--mirror .about_item_second_img_item {
    transform: rotate(-15deg);
    right: auto;
    left: 25rem;
}

.services.about_services--mirror .about_item_second_img_color  {
    transform: rotate(-15deg);
    right: auto;
    left: 14rem;
}

@media screen and (max-width: 768px) {
    .services.about_services--mirror .about_item {
        flex-direction: column;
    }

    .services.about_services--mirror .about_item_content {
        margin: -200rem 0rem 0 0rem;
    }
}

@media screen and (max-width: 480px) {
    .services.about_services--mirror .about_item_content {
        margin: -40rem 0 0 0;
    }

    .services.about_services--mirror .about_item_second_img {
        left: 10px;
    }

    .services.about_services--mirror .about_item_first_img {
        right: 0rem;
    }

    .services.about_services--mirror .about_item_first_img_item {
        right: 45rem;
    }

    .services.about_services--mirror .about_item_first_img_color {
        right: 30rem;
    }
}


.single_info_image {
	position:relative;
}

.single_info_image a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#cartData, .cartSubtotalBox{
    padding: 0;
}

.cartSubtotalBox{
    height: 0;
}

#cartData{
    background-color: transparent;
}

/* 1. Гарантированно очищаем псевдоэлемент от скрытых символов */
.allcities ul > li > ul > li > .city-item::before {
  content: "" !important;
  -webkit-user-select: none;
  user-select: none;
}

/* 2. Лечим баг Safari с рендерингом текста внутри самой ссылки */
.allcities ul > li > ul > li > .city-item {
  font-variant-numeric: normal;
  font-variant-ligatures: none;
}

